.ytv-canvas {
	background: rgb(40, 40, 40); overflow: hidden; font-family: arial,sans-serif; display: block;
}
.ytv-video {
	left: 0px; top: 0px; height: 100%; right: 300px; bottom: 0px; position: absolute;
}
.ytv-video iframe {
	border: currentColor; border-image: none; width: 100%; height: 100%; display: block;
}
.ytv-list {
	top: 0px; width: 300px; height: 100%; right: 0px; bottom: 0px; position: absolute;
}
.ytv-list-inner {
	left: 0px; top: 52px; right: 0px; bottom: 0px; overflow: auto; position: absolute; -webkit-overflow-scrolling: touch;
}
.ytv-list ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
.ytv-list .ytv-active a {
	background: rgba(255, 255, 255, 0.05); border-left-color: rgb(255, 255, 255); border-left-width: 2px; border-left-style: solid;
}
.ytv-list a {
	padding: 10px 10px 10px 8px; color: rgb(254, 254, 254); font-size: 11px; text-decoration: none; border-top-color: rgba(255, 255, 255, 0.1); border-bottom-color: rgba(0, 0, 0, 0.5); border-left-color: transparent; border-top-width: 1px; border-bottom-width: 1px; border-left-width: 2px; border-top-style: solid; border-bottom-style: solid; border-left-style: solid; display: block;
}
.ytv-list a b {
	overflow: hidden; display: block; -ms-text-overflow: ellipsis; max-height: 45px;
}
.ytv-list li:first-child a {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.ytv-list li:last-child a {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.ytv-list a:hover {
	background: rgba(255, 255, 255, 0.05);
}
.ytv-list-header .ytv-playlists a:hover {
	background: rgba(255, 255, 255, 0.05);
}
.ytv-list a:active {
	background: rgba(0, 0, 0, 0.05);
}
.ytv-list-header .ytv-playlists a:active {
	background: rgba(0, 0, 0, 0.05);
}
.ytv-list .ytv-content {
	padding-left: 125px;
}
.ytv-list .ytv-thumb-stroke {
	outline: rgba(255, 255, 255, 0.1) solid 1px; left: 1px; top: 1px; right: 1px; bottom: 1px; position: absolute; z-index: 2;
}
.ytv-list .ytv-thumb {
	outline: rgba(0, 0, 0, 0.5) solid 1px; float: left; position: relative;
}
.ytv-list .ytv-thumb img {
	width: 120px; display: block;
}
.ytv-list .ytv-thumb span {
	background: rgba(0, 0, 0, 0.7); padding: 0px 4px; border-radius: 3px; right: 5px; bottom: 5px; color: rgb(238, 238, 238); font-size: 11px; font-weight: bold; position: absolute; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.ytv-views {
	font-size: 10px; font-weight: normal; margin-top: 5px; display: block; opacity: 0.3;
}
.ytv-list-header {
	height: 52px; box-shadow: 0px 1px 2px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
.ytv-list-header a {
	background: rgba(255, 255, 255, 0.05); position: relative; z-index: 10;
}
.ytv-list-header img {
	width: 30px; vertical-align: middle;
}
.ytv-list .ytv-playlists .ytv-thumb img {
	width: 30px; vertical-align: middle;
}
.ytv-list-header span {
	padding-left: 10px; font-size: 12px; font-weight: bold;
}
.ytv-playlists {
	background: rgb(40, 40, 40); left: 0px; top: 52px; right: 0px; bottom: 0px; overflow: auto; display: none; position: absolute; z-index: 9;
}
.ytv-playlists img {
	float: left;
}
.ytv-list-header img {
	float: left;
}
.ytv-playlists a span {
	overflow: hidden; padding-left: 10px; display: block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.ytv-list-header a span {
	overflow: hidden; padding-left: 10px; display: block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.ytv-list-header > a span {
	line-height: 30px;
}
.ytv-list-header .ytv-playlists a {
	background: none;
}
.ytv-playlist-open .ytv-playlists {
	display: block;
}
.ytv-relative {
	width: 100%; height: 100%; position: relative;
}
.ytv-full {
	margin: 0px !important; left: 0px; top: 0px; width: 100% !important; height: 100% !important; position: fixed;
}
.ytv-arrow {
	border-width: 10px; border-style: solid; border-color: rgba(0, 0, 0, 0.4) transparent transparent; border-image: none; top: 10px; width: 0px; height: 10px; right: 5px; float: right; display: none; position: relative;
}
.ytv-has-playlists .ytv-arrow {
	display: inline-block;
}
.ytv-playlist-open .ytv-arrow {
	border-color: transparent transparent rgba(0, 0, 0, 0.4); top: -10px;
}
.ytv-list-header a::after {
	height: 0px; line-height: 0; clear: both; display: block; visibility: hidden; content: ".";
}
.ytv-clear::after {
	height: 0px; line-height: 0; clear: both; display: block; visibility: hidden; content: ".";
}
